/** Style Sheet for P&D
ver 1.0
08.05.2023
**/
@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap');



body {
 font-family: "Crimson Text", serif;
 font-size: 16px;
}

body{
  font-family: "Crimson Text";
}


section.Title {
  display: none;
}

section.JournalTitle-titlessection {
  display: none;
}


/* this is a fix because in os-aps the intros without 
heading are falling inside the abstracts and do
not get shown in the article detail page. Otherwise, we could just hide the abstract with
section[data-type="abstract"] {
  display: none; 
}
*/


section[data-type="abstract"] > :not(p) {
  display: none; /* hide direct children that aren't <p> */
}

/* ensure <p> and everything inside it are visible */
section[data-type="abstract"] > p {
  display: block;
}

section[data-type="abstract"] > p * {
  display: inline;
}



.article-abstract {
  padding: 20px;
  background: #EEE;
  margin-bottom: 2rem;
}


h1{
  font-size: 2.3rem;
  font-family: "Crimson Text";
}

h1.page-header {
  font-size: 2.5rem;
  font-family: "Crimson Text";
}

h2{
  font-size: 2rem;
  font-family: "Crimson Text";
}


.footnote-index {
  vertical-align: super;
  font-size: 10px;
  cursor: pointer;
}

footnote {
  margin: 1em;
  background: #EEE;
  padding: 1em;
}

.csl-entry {
  text-indent: -3em;
  margin-left: 3em;
}

.btn-primary {
  background-color:   #000000;
  border-color: #000000;
  margin-right: 10px;
  border-radius: unset;
}

.btn-primary:hover {
  background-color:   #8b8b8b;
  border-color: #8b8b8b;

}

.btn-primary:active {
  background-color:   #8b8b8b;
  border-color: #8b8b8b;
}

.btn-primary:focus {
  background-color:   #8b8b8b;
  border-color: #8b8b8b;
}

a {
  color: #585858;
}

a:hover {
  color: #585858;
}

table {
   margin-bottom: 10px;
   margin-left: auto;
   margin-right: auto;
}

figure table tbody td{
  border: 1px solid rgb(132,140,149);
  padding: 5px;
/*  border-bottom: 1px solid rgb(132,140,149);*/
}

@media (min-width: 992px) {
  .pkp_structure_footer {
    width: 652px;
  }
}

@media (min-width: 1200px) {
  .pkp_structure_footer {
    width: 900px;
  }
}

.pkp_footer_content {
  float:left;
}


.pkp_footer_brand {
  float:right;
}

.logo_small {
  width: 300px;
}

.breadcrumb {
  font-family: 'Open Sans';
}

.orcid_icon {
  width: 16px;
}

figure > img {
  width: 100%;
}

.inline_html_galley_download {
  display: none;
}

.download {
  padding: 10px 15px;
}

.panel.panel-default.copyright {
  margin-bottom : 0;
}
